/* B1 */

@import url(https://fonts.googleapis.com/css?family=Dosis);
@import url(https://fonts.googleapis.com/css?family=Roboto);

body {margin:0; width: 100%; font-family: "Open Sans", sans-serif;}
body.a1 {margin:0; font-family: "Open Sans", sans-serif; background-image: url("images/bodyA1.jpg"); background-repeat: no-repeat; background-size:100% 100%; filter:blur(50px);}

.demo {
		position: absolute;
		width: 100%;
    height: 17500px;
    margin-top: 2000px;
    border: 1px solid black;
    z-index: 1;
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


 h1, h2, h3, h4{margin: 0;}

 h1.header {font-size: 60px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
@media (max-width: 650px) {
 h1.header {font-size: 55px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}
@media (max-width: 600px) {
 h1.header {font-size: 50px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}
@media (max-width: 550px) {
 h1.header {font-size: 45px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}
@media (max-width: 500px) {
 h1.header {font-size: 40px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}
@media (max-width: 450px) {
 h1.header {font-size: 35px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}
@media (max-width: 400px) {
 h1.header {font-size: 30px;
				    font-weight: 600;
				    letter-spacing: -0.06em;
				    text-align: left;
				    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.7);
				    }
}


				    
 H1.left    {font-size: 30px; text-align: left;}
 H1.leftbckg{font-size: 30px; text-align: left; padding-left: 10px; border: 1px solid black;}
 H1.a1leftbckg{font-size: 30px; text-align: left; padding-left: 10px; border: 1px solid blue;}
 H1.a2leftbckg{font-size: 30px; text-align: left; color: green; padding-left: 10px; border: 1px solid green;}
 H1.a1		{font-size: 30px; text-align: left; color: #000080;  padding-left: 10px; border: 1px solid #000080;}
 H1.a2		{font-size: 30px; text-align: left; color: green; padding-left: 10px; border: 1px solid green;}
 H1.b1		{font-size: 30px; text-align: left; color: black; padding-left: 10px; border: 1px solid black;}
 
 H1.center  {font-size: 30px; text-align: center;}
 H1.slideshow {font-size: 18pt; font-family: Calibri; font-weight: bold; font-color:#151041; text-align: left; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
 H2.left    {font-size: 15pt; font-weight bold; text-align: left;}
 H2.vocabA1	{font-size: 25pt; font-weight bold; font-family: 'Dosis', sans-serif; color: #0075B3; border-bottom:1px solid #0099CC;}
 H2.vocabA2	{font-size: 25pt; font-weight bold; font-family: 'Dosis', sans-serif; color: #0B830F; border-bottom:1px solid #0B830F;}
 H2.vocabB1	{font-size: 25pt; font-weight bold; font-family: 'Dosis', sans-serif; color:  orange; border-bottom:1px solid orange;}

 H2.center  {font-size: 15pt; font-weight bold; text-align: center;}

 H3.center  {font-size: 12pt; font-weight bold; text-align: center;}
 H4.a1 {font-size: 14pt; font-weight bold; font-family: "trebuchet MS", 'lucida sans'; color: blue; border-bottom: 1px solid blue;}
 H4.a2 {font-size: 14pt; font-weight bold; font-family: "trebuchet MS", 'lucida sans'; color: green; border-bottom: 1px solid green;}
 H4.b1 {font-size: 14pt; font-weight bold; font-family: "trebuchet MS", 'lucida sans'; color: orange; border-bottom: 1px solid orange;}
 H5 {font-size: 12pt; font-weight bold; font-family: "trebuchet MS", 'lucida sans';}

 
 p  		{margin: 0px; padding: 0px; text-align: justify; font-family: "trebuchet MS", "lucida sans"; font-size: 13pt; } 
 p.left     {text-align: left;}
 p.center   {text-align: center;}
 p.right    {text-align: right;}
	.dosis	{text-align: justify;font-size: 15pt; font-family: 'Dosis', sans-serif; color: #0075B3; border-left: 15px solid #0075B3; padding-left: 15px;}
	.lato	{font-size: 11.5pt; font-family: 'Lato', sans-serif; color: #3b3b3b; text-align: justify;}
	.latoL	{font-size: 11.5pt; font-family: 'Lato', sans-serif; color: #3b3b3b; text-align: left;}

.clear {clear:both}

img#myImg {
        filter:opacity(30%);
}


img.cine		{width:90%; border: 1px solid #ddd; border-radius: 4px; padding: 5px;}
img.cine:hover  {box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}
img.logo		{width:100%;}
img.fit			{width:100%; height:auto;}
img.fitradius	{width:100%; height:auto;
				 border: 0px;
				 border-top-left-radius: 25px;
				 border-top-right-radius: 25px;
				 border-bottom-right-radius: 25px;
				}
img.fitMax100	{width:auto; height:auto; max-height:100px;}
img.bingo		{width:100%; height:auto; border: 1px solid black;}

hr.blue  		{width:100%; color: #001886; background-color: #001886; height: 2px;}
hr.a2 			{padding:0.5px; background-color:#0B830F;}
hr.b1 			{padding: 0px; margin: 0px; border: 1px solid orange;}

span.redtext {color: red;}
span.bluetext {color: blue;}

audio {border-radius: 5px; width:100%;}
audio.radius {border-radius: 20px 20px 5px 5px; border-bottom-radius: 5px; width:100%;}


ol.a1 {margin: 0; font: 11pt; text-align: left; background-color:#c1ccff; border: 1px solid #001886; margin-top: 2px;}
li.example {margin: 0; font: 11pt; background-color:#c1ccff; border: 1px solid #001886; margin: 2px; padding: 2px;}
ul{margin: 0; padding-left: 15px;}
ul.si{list-style-image: url("images/tick-yes.png");}
ul.no{list-style-image: url("images/tick_no.png");}
ul.gram{margin-left: 20px;}
ul.exerciseunits {margin: 0; width: 100%; background-color:#c1ccff;}
li.exerciseunits  {margin: 0; font: 11pt; display: inline; width: 16.66%;}
li.a{list-style-image: url("images/rombo-a.png");}
li.b{list-style-image: url("images/rombo-b.png");}
li.c
li.d


fieldset {}
fieldset.orangeB1 {
		padding:10px;
		border-collapese: collapse;
    	border-style: solid;
    	border-color: #0099cc;
    	border-width: 1px 1px 5px 1px;
    	border-top-left-radius: 25px;
    	border-top-right-radius: 25px;
    	border-bottom-right-radius: 25px;
}
legend		{margin-left: 20px; margin-right: 20px; padding: 10px 30px 10px 30px;}
legend.b1	{border:1px solid #C17400; color: #C17400; border-radius: 12px;}


#header {
        width: 100%;
        max-width: 1000px;
        height: auto;
        padding: 10px;
}

#headerB1 {
        width: 100%;
        height: auto;
        padding: 0px 0px 50px 0px;
		color: white;
			background-image: url("images/indB1.jpg");
			background-repeat: no-repeat;
			background-size: 100% 100%;
			border-bottom:  4px #cc6600 solid;
}

#tripulantes {
        width: 100%;
        height: auto;
        padding: 0px;
		color: white;
			background-image: url("images/ala.jpeg");
			background-repeat: no-repeat;
			background-size: cover;
			background-position: right top;
}
	  
	  
.top {
        width: 50%;
        float: left;
}

#content {
        width: 95%;
        max-width: 1000px;
        height: auto;
        margin: auto;
        padding-top: 70px;
}

main.demo {
				display:block;
        width: 95%;
        max-width: 1000px;
        margin: auto;        
        height: auto;
        padding-top: 55px;
        filter:blur(5px);
}

main {
				display:block;
        width: 95%;
        max-width: 1000px;
        margin: auto;        
        height: auto;
        padding-top: 55px;
}

main.a1 {
				display:block;
        width: 95%;
        max-width: 1000px;
        margin: auto;        
        height: auto;
        padding-top: 55px;
        border: 1px solid green;
}


a1main {
				display:block;
        width: 95%;
        max-width: 1000px;
        margin: auto;        
        height: auto;
        padding-top: 55px;
        border: 1px solid blue;
}

a2main {
				display:block;
        width: 95%;
        max-width: 1000px;
        margin: auto;        
        height: auto;
        padding-top: 55px;
        border: 1px solid green;
}

div #menuline {
		position: fixed;
		top: 0px;
    width: 50%;
		height: 43px;
		background-color:#151041;
		border-bottom: 1px solid #0C0A26;
		z-index: 100;
}

div.punto {
   	width: 100%;
		height: 2px;
		margin: auto;
		background-image: url("images/punto.jpg"); 
		image-repeat: repeat;
}

div.standard {
   	width: 50%;
		height: auto;
		margin: auto;
		background-color:#fff;
}


div.standardleft {
   	width: 49%;
		height: auto;
		float: left;
		margin: 5px;
		border: 1px solid #0C0A26;
}


span.ind{font-size: 100pt;}


div.indB1 {
		width: 150px;
		height: auto;
		float: left;
		padding: 20px;
		border: 2px solid #001886;
		font-weight bold;
		text-align: center;
		color: white;
		background-image: url("images/indB1.jpg");
		background-repeat: no-repeat;
		background-size: 100% 100%;
		}
.indB1 a:link 		{text-decoration: none; color: #fff;}
.indB1 a:visited	{text-decoration: none; color: #fff;}
.indB1 a:hover 		{text-decoration: none; color: #fff;}
.indB1 a:active 	{text-decoration: none; color: #fff;}

div.imagecontain {
		margin: 0 auto;
		width: 33%;
		height: auto;
}
	@media (max-width: 600px) {div .imagecontain{width: 50%; height: auto;}}
	@media (max-width: 400px) {div .imagecontain{width: 100%; height: auto;}}




/* ------------------------------Diseño de los ejercicios--------------------------*/
div .nav1 {width: 20%; height: auto; float: left;}
	@media (max-width: 600px) {div .nav1 {width: 100%; height: auto;}}

div .nav2 {width: 80%; height: auto; float: left;}
	@media (max-width: 1000px) {div .nav2 {width: 100%; height: auto;}}

div .nav3 {width: 20%; height: auto; float: left; text-align: center;}

div .fit50_1 {width: 50%; height: auto; float: left;}
	@media (max-width: 950px) {div .fit50_1 {width: 100%; height: auto;}}

div .fit50 {width: 50%; height: auto; float: left; margin: 0px: padding: 0px;}
	@media (max-width: 730px) {div .fit50 {width: 100%; height: auto; margin: 0px: padding: 0px;}}



/* Start Flex containers ------------------------------------------------------------------------------------------------- */
/* Start Flex containers ------------------------------------------------------------------------------------------------- */
/* Start Flex containers ------------------------------------------------------------------------------------------------- */

.flex-container {
	  display: flex;
	  justify-content: space-between;
	  background-color: transparent;
	  border:1px solid white;

}
@media (max-width: 830px) {
	.flex-container {
	  display: block;
  }
}


/* Start Flex containers B1 ------------------------------------------------------------------------------------------------- */
.flex-containerB1 {
  display: flex;
  justify-content: space-between;
	background-color:#FF9900;
	border: 1px solid #C17400;
	border-radius: 5px;
}
@media (max-width: 830px) {
	.flex-containerB1 {
	  display: block;
  }
}

.flex-containerB1 .b1 {
	  background-color: transparent;
	  width: 98%;
	  margin: 1%;
	  padding: 1%;
	 	box-sizing: border-box;
}

.flex-containerB1 .b1 a:link 		{text-decoration:none; color: #000;}
.flex-containerB1 .b1 a:visited	{text-decoration:none; color: #000;}
.flex-containerB1 .b1 a:hover 	{text-decoration: underline; color: #000;}
.flex-containerB1 .b1 a:active 	{text-decoration:none; color: #000;}

/* End Flex containers B1 ------------------------------------------------------------------------------------------------- */


/* Flex container transparente  --------------------------------------------------------------- */
.flex-container .transp {
	  background-color: transparent;
	  width: 49%;
	  margin: 0px;
	  border: 0px;
	  box-sizing: border-box;
}

@media (max-width: 830px) {
	.flex-container .transp{
	  width: 100%;
	  margin-bottom: 10px;

  }
}

.flex-container .transp a:link 		{text-decoration:none; color: #000;}
.flex-container .transp a:visited	{text-decoration:none; color: #000;}
.flex-container .transp a:hover 	{text-decoration:none; color: #31327A;}
.flex-container .transp a:active 	{text-decoration:none; color: #6699ff;}

/* Fin Flex container transparente --------------------------------------------------------------- */



/* Flex container para el menú de gramática --------------------------------------------------------------- */
.flex-container .shadebox {
	  background-color: #F5F5F5;
	  width: 32%;
	  margin: 0px;
	  padding: 10px;
	  border: 1px solid #C0C0C0;
	 	box-sizing: border-box;
		border-radius: 5px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.flex-container .shadebox:hover {
    background-color: #F5F5F5;
	  border: 1px solid #000;
		box-shadow:   rgba(0,0,0,0.3)  5px 5px 8px 3px;
}

@media (max-width: 830px) {
	.flex-container .shadebox {
		width: 100%;
		margin-bottom: 10px;
		border-radius: 10px;
  }
}
.flex-container .shadebox a:link 	{text-decoration:none; color: #000;}
.flex-container .shadebox a:visited	{text-decoration:none; color: #000;}
.flex-container .shadebox a:hover 	{text-decoration:none; color: #31327A;}
.flex-container .shadebox a:active 	{text-decoration:none; color: #6699ff;}

/* Fin Flex container para el menú de gramática --------------------------------------------------------------- */

/* Fin Flex container  ------------------------------------------------------------------------------------------------------ */
/* Fin Flex container  ------------------------------------------------------------------------------------------------------ */
/* Fin Flex container  ------------------------------------------------------------------------------------------------------ */





/* ------------------------------Diseño de divs y tablas--------------------------*/
.index  	{margin: auto; width: 100%; max-width: 1000px; border-spacing: 5px; border-collapse: separate;}
.tricolor	{width: 100%; max-width: 200px; margin:auto;}
.general	{width: 100%;  margin:auto; border-collapse: collapse;}
.inside 	{width: 95%; margin:auto; margin:auto;}
.general100	{width: 100%; max-width: 800px; border-collapse: collapse; margin:auto;}

.radiusA1 {
		padding: 15px;
		border-collapese: collapse;
		border-style: solid;
		border-color: #0099cc;
		border-width: 1px 1px 5px 1px;
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
}

.radiusA2 {
		padding: 15px;
		border-collapese: collapse;
		border-style: solid;
		border-color: #0B830F;
		border-width: 1px 1px 5px 1px;
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
}

.radiusB1 {
		padding: 15px;
		border-collapese: collapse;
		border-style: solid;
		border-color: orange;
		border-width: 1px 1px 5px 1px;
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
}

table.radiusB1 {
		width: 100%;
		padding: 15px;
		border-collapese: collapse;
		border-style: solid;
		border-color: orange;
		border-width: 1px 1px 5px 1px;
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
}


/* ------------------------------Diseño de las celdas de tablas--------------------------*/
.red {
	padding:4px;
	background-color:#FF0F0F;
	border:1px solid #860018;
}

.pink1 {
	padding:4px;
	background-color:#ff99ff;
	border:1px solid #800080;
}

.pink2 {
	padding:4px;
	background-color:#ffccff;
	border:1px solid #800080;
}

.blue {
	padding:4px;
	background-color:#000080;
	border:1px solid #000;
	color: white;	
}

/* --------blue1 antes tenía el nº 728cff ---------*/
.blue1 {
	padding:4px;
	background-color:#6699FF;
	border:1px solid #001886;
}

.blue2 {
	padding:4px;
	background-color:#9aacff;
	border:1px solid #001886;
}

/* --------blue3 antes tenía el nº c1ccff ---------*/
.blue3 {
	padding:4px;
	background-color:#A8C5FF;
	border:1px solid #001886;
}

.blueframe {
	padding:4px;
	border:1px solid #001886;
}

.yellow {
	padding:4px;
	background-color:#FFFF99;
	border:1px solid #FF9900;
}

.yellowframe {
	padding:4px;
	border:1px solid #FF9900;
}

.orange {
	padding:4px;
	background-color:#FF9900;
	border:1px solid #C17400;
}

.orange2 {
	padding:4px;
	background-color:#FFCC99;
	border:1px solid #C17400;
}

.orangeframe {
	padding:4px;
	border:1px solid #C17400;
}

.black {
	padding:4px;
	background-color:#000000;
	border:1px solid #000000;
}

.blackframe {
	padding:4px;
	border:1px solid #000000;
}

.white {
	padding:4px;
	background-color:#ffffff;
	border:1px solid #001886;
}

.grey {
	padding:4px;
	background-color:#BABABA;
	border:1px solid #000000;
}

.grey2 {
	padding:4px;
	background-color:#eee;
	border:1px solid #000000;
}

.greybottom {
	padding:4px;
	background-color:#fff;
	border-bottom:1px solid #eee;
}

.green {
	padding:4px;
	background-color:#004d00;
	border:1px solid #000;
	color: white;	
}

.green1 {
	padding:4px;
	background-color:#76D678;
	border:1px solid #0B830F;
}

.green2 {
	padding:4px;
	background-color:#CCFF99;
	border:1px solid #0B830F;
}

.green3 {
	padding:4px;
	background-color:#A7C5C5;
	border:1px solid #0B830F;
}

.greenframe {
	padding:4px;
	border:1px solid #0B830F;
}

.brown {
	padding:4px;
	background-color:#BD430F;
	border:1px solid #823B1C;
}

.lila1 {
	padding:4px;
	background-color:#CC99FF;
	border:2px solid #a54bff;
}

.postit {
	float: left;
	width: 200px;
	height: auto;
	min-height: 200px;
	background-image: url('images/post-it.jpg');
	background-size:contain;
	background-repeat:no-repeat;
	padding: 50px 15px 0px 15px;
}



/* ------------------------------ Diseño de las gramáticas -------------------------- */
td.color1 {background-color: #FFFF99; padding: 5px; border: 1px solid #c0c0c0;}
td.color2 {background-color: #FFFFCE; padding: 5px; border: 1px solid #c0c0c0;}
td.color22{background-color: #FFFFCE; padding: 5px; border: 1px solid #c0c0c0;}
td.color3 {background-color: #FFFFE6; padding: 5px; border: 1px solid #c0c0c0;}
td.color4 {background-color: #ffffff; padding: 5px; border: 1px solid #c0c0c0;}
td.color5 {background-color: #99CC00; padding: 5px; border: 1px solid #c0c0c0;}
/* ------------------------------ Fin diseño de las gramáticas -------------------------- */










/* ------------------------------ Diseño de las pestañas -------------------------- */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    padding: 10px 12px;
    
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
/* ------------------------------ Fin del diseño de las pestañas --------------------------*/


















/* ------------------------------Diseño de los globos de comentarios 'Tooltip' --------------------------*/
.tooltip{
		display: inline;
		position: relative;
}

.tooltip:hover:after{
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px 15px;
		position: absolute;
		z-index: 98;
		width: 220px;
}

.tooltip:hover:before{
		border: solid;
		border-color: #333 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}

/* ------------------------------Diseño de los globos de comentarios English --------------------------*/
.tooltipEN{
		display: inline;
		position: relative;
}

.tooltipEN:hover:after{
		text-align: left;
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 60px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px 15px;
		position: absolute;
		z-index: 98;
		width: 220px;
}

.tooltipEN:hover:before{
		border: solid;
		border-color: #333 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}
/* ------------------------------Diseño de los globos de comentarios Deutsch --------------------------*/
.tooltipDE{
		display: inline;
		position: relative;
}

.tooltipDE:hover:after{
		text-align: left;
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 26px;
		color: #fff;
		content: attr(title);
		left: 20%;
		padding: 5px 15px;
		position: absolute;
		z-index: 98;
		width: 220px;
}

.tooltipDE:hover:before{
		border: solid;
		border-color: #333 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 20px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
}

/* ------------------------------Fin Diseño de los globos de comentarios 'Tooltip' --------------------------*/





/* ------------------------------Diseño de botones --------------------------*/

.buttonB1 {
  -webkit-transition-duration: 0.2s; /* Safari */
  transition-duration: 0.2s;
  width: 9.5%;
  background-color: white;
  color: black;
  border: 1px solid black;
  padding: 15px 0px 15px 0px;
  margin: 0% 0.25% 0% 0.25%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 4px;
}

.buttonB1:hover {
    background-color: #fff5e6;
    color: #31327A;
    border: 1px solid orange;
    border-radius: 4px;
}

.buttonB1 a:link 		{text-decoration:none; color: #fff;}
.buttonB1 a:visited	{text-decoration:none; color: #fff;}
.buttonB1 a:hover 	{text-decoration:none; color: #31327A;}
.buttonB1 a:active 	{text-decoration:none; color: #6699ff;}

/* ------------------------------Fin Diseño de botones --------------------------*/





#foot {
        width: 100%;
        background-color:#001886;
        padding: 60px 0px 60px 0px;
        color: white;
}
#foot a:link {
        color: #ffffff;
        text-decoration:none;
}

#foot a:visited {
        color: #ffffff;
        text-decoration:none;
}

#foot a:hover {
        color: #ffffff;
        text-decoration:underline;
}

#foot a:active {
        color: #ffffff;
        text-decoration:none;
}